Bug 3776 - /usr/share/aclocal/alsa.m4 generates warning with automake 1.8
: /usr/share/aclocal/alsa.m4 generates warning with automake 1.8
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libalsa-devel)
: unstable
: all Linux
: P2 normal
Assigned To:
:
: http://bugtrack.alsa-project.org/alsa...
:
:
:
  Show dependency tree
 
Reported: 2004-03-02 15:05 by
Modified: 2005-07-13 15:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-03-02 15:05:22
/usr/share/aclocal/alsa.m4:15: warning: underquoted definition of AM_PATH_ALSA

See info '(automake)Extending aclocal' or http://sources.redhat.
com/automake/automake.html#Extending%20aclocal

You should send this bug to upstream.
------- Comment #2 From 2004-03-03 13:26:27 -------
----------------------------------------------------------------------
 tiwai - 03-03-2004 11:22 CET
----------------------------------------------------------------------
it was already fixed.